package com.yeejoin.amos.supervision.business.entity.mybatis;

public class CheckUserBo {
	/**
	 * 巡检人员名称
	 */
	private String realName;
	/**
	 * 巡检人员编号
	 */
	private Long UserID;

	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public Long getUserID() {
		return UserID;
	}

	public void setUserID(Long userID) {
		UserID = userID;
	}
}